=== debian/changelog ===
golang-github-openfga-go-sdk (0.3.3-2) unstable; urgency=medium

  * Source-only upload for migration

 -- Mathias Gibbens <gibmat@debian.org>  Fri, 29 Dec 2023 19:35:20 +0000

golang-github-openfga-go-sdk (0.3.3-1) unstable; urgency=medium

  * Initial release (Closes: #1059453)

 -- Mathias Gibbens <gibmat@debian.org>  Thu, 28 Dec 2023 01:15:31 +0000
