## golang-github-openfga-go-sdk 0.3.5

=== debian/changelog ===
golang-github-openfga-go-sdk (0.3.5-1) unstable; urgency=medium

  * New upstream release

 -- Mathias Gibbens <gibmat@debian.org>  Mon, 26 Feb 2024 22:31:20 +0000

golang-github-openfga-go-sdk (0.3.4-1) unstable; urgency=medium

  * New upstream release
  * Update years in d/copyright

 -- Mathias Gibbens <gibmat@debian.org>  Fri, 02 Feb 2024 20:31:39 +0000
