=== debian/control ===
Source: golang-github-openfga-go-sdk
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Mathias Gibbens <gibmat@debian.org>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-github-jarcoal-httpmock-dev (>= 1.3.1),
               golang-golang-x-sync-dev
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-openfga-go-sdk
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-openfga-go-sdk.git
Homepage: https://github.com/openfga/go-sdk
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/openfga/go-sdk

Package: golang-github-openfga-go-sdk-dev
Architecture: all
Multi-Arch: foreign
Depends: golang-github-jarcoal-httpmock-dev (>= 1.3.1),
         golang-golang-x-sync-dev,
         ${misc:Depends}
Description: OpenFGA SDK for Go (library)
 This is an autogenerated Go SDK for OpenFGA. It provides a wrapper
 around the OpenFGA API definition (https://openfga.dev/api).
 .
 OpenFGA is designed to make it easy for application builders to model
 their permission layer, and to add and integrate fine-grained
 authorization into their applications. OpenFGA’s design is optimized
 for reliability and low latency at a high scale.
