## golang-github-openfga-go-sdk 0.5.0

=== debian/changelog ===
golang-github-openfga-go-sdk (0.5.0-1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.

 -- Mathias Gibbens <gibmat@debian.org>  Mon, 01 Jul 2024 10:19:11 +0000

golang-github-openfga-go-sdk (0.5.0-1) unstable; urgency=medium

  * New upstream release

 -- Mathias Gibbens <gibmat@debian.org>  Fri, 28 Jun 2024 01:43:14 +0000

golang-github-openfga-go-sdk (0.3.7-1) unstable; urgency=medium

  * New upstream release

 -- Mathias Gibbens <gibmat@debian.org>  Sat, 25 May 2024 19:45:28 +0000

golang-github-openfga-go-sdk (0.3.6-1) unstable; urgency=medium

  * New upstream release
  * Update Standards-Version to 4.7.0 in d/control (no changes needed)

 -- Mathias Gibbens <gibmat@debian.org>  Sat, 04 May 2024 13:12:37 +0000
