=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                golang-any,
                golang-github-jarcoal-httpmock-dev (>= 1.3.1),
                golang-golang-x-sync-dev
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-openfga-go-sdk
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-openfga-go-sdk.git
 Homepage: https://github.com/openfga/go-sdk
