## golang-github-openfga-go-sdk 0.6.3

=== debian/changelog ===
golang-github-openfga-go-sdk (0.6.3-1) unstable; urgency=medium

  * New upstream release
    - Set minimum required version of golang-opentelemetry-otel-dev

 -- Mathias Gibbens <gibmat@debian.org>  Wed, 06 Nov 2024 01:55:25 +0000

golang-github-openfga-go-sdk (0.6.1-1) unstable; urgency=medium

  * New upstream release

 -- Mathias Gibbens <gibmat@debian.org>  Fri, 04 Oct 2024 01:38:02 +0000

golang-github-openfga-go-sdk (0.6.0-1) unstable; urgency=medium

  * New upstream release
  * d/control:
    - Update Build-Depends and Depends
    - Add Breaks for older versions of incus

 -- Mathias Gibbens <gibmat@debian.org>  Thu, 19 Sep 2024 02:59:31 +0000
