=== debian/control ===
--- 
+++ 
@@ -8,6 +8,7 @@
                dh-golang,
                golang-any,
                golang-github-jarcoal-httpmock-dev (>= 1.3.1),
+               golang-opentelemetry-otel-dev (>= 1.21.0),
                golang-golang-x-sync-dev
 Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-openfga-go-sdk
@@ -20,8 +21,10 @@
 Architecture: all
 Multi-Arch: foreign
 Depends: golang-github-jarcoal-httpmock-dev (>= 1.3.1),
+         golang-opentelemetry-otel-dev (>= 1.21.0),
          golang-golang-x-sync-dev,
          ${misc:Depends}
+Breaks: golang-github-lxc-incus-dev (<< 6.0.2)
 Description: OpenFGA SDK for Go (library)
  This is an autogenerated Go SDK for OpenFGA. It provides a wrapper
  around the OpenFGA API definition (https://openfga.dev/api).
