## golang-github-openfga-go-sdk 0.6.5

=== debian/changelog ===
golang-github-openfga-go-sdk (0.6.5-1) unstable; urgency=medium

  * New upstream release
  * Update Standards-Version to 4.7.2 in d/control (no changes needed)
  * Update years in d/copyright

 -- Mathias Gibbens <gibmat@debian.org>  Wed, 12 Mar 2025 01:08:38 +0000
