=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                golang-github-jarcoal-httpmock-dev (>= 1.3.1),
                golang-opentelemetry-otel-dev (>= 1.21.0),
                golang-golang-x-sync-dev
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-openfga-go-sdk
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-openfga-go-sdk.git
 Homepage: https://github.com/openfga/go-sdk
