## golang-github-openfga-go-sdk 0.7.1

=== debian/changelog ===
golang-github-openfga-go-sdk (0.7.1-1) unstable; urgency=medium

  * New upstream release
    - Update Build-Depends and Depends

 -- Mathias Gibbens <gibmat@debian.org>  Fri, 05 Sep 2025 00:10:50 +0000
