=== debian/control ===
--- 
+++ 
@@ -8,6 +8,7 @@
                dh-golang,
                golang-any,
                golang-github-jarcoal-httpmock-dev (>= 1.3.1),
+               golang-github-sourcegraph-conc-dev,
                golang-opentelemetry-otel-dev (>= 1.21.0),
                golang-golang-x-sync-dev
 Standards-Version: 4.7.2
@@ -21,6 +22,7 @@
 Architecture: all
 Multi-Arch: foreign
 Depends: golang-github-jarcoal-httpmock-dev (>= 1.3.1),
+         golang-github-sourcegraph-conc-dev,
          golang-opentelemetry-otel-dev (>= 1.21.0),
          golang-golang-x-sync-dev,
          ${misc:Depends}
