## golang-github-openfga-go-sdk 0.7.3

=== example/Makefile ===
--- 
+++ 
@@ -11,4 +11,4 @@
 
 run-openfga:
 	docker pull docker.io/openfga/openfga:${openfga_version} && \
-		docker run -p 8080:8080 docker.io/openfga/openfga:${openfga_version}
+		docker run -p 8080:8080 docker.io/openfga/openfga:${openfga_version} run
