=== debian/changelog ===
golang-github-openfga-go-sdk (0.7.3-1) unstable; urgency=medium

  * New upstream release
    - Remove installation of NOTICE.txt deleted upstream
  * Drop redundant Rules-Requires-Root from d/control

 -- Mathias Gibbens <gibmat@debian.org>  Sun, 12 Oct 2025 00:14:24 +0000
