=== debian/control ===
--- 
+++ 
@@ -15,7 +15,6 @@
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-openfga-go-sdk
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-openfga-go-sdk.git
 Homepage: https://github.com/openfga/go-sdk
-Rules-Requires-Root: no
 XS-Go-Import-Path: github.com/openfga/go-sdk
 
 Package: golang-github-openfga-go-sdk-dev
