## golang-github-openfga-go-sdk 0.7.4

=== debian/changelog ===
golang-github-openfga-go-sdk (0.7.4-1) unstable; urgency=medium

  * New upstream release
  * d/control:
    - Update Standards-Version to 4.7.3, drop Priority field
    - Update Build-Depends and Depends
  * Update years in d/copyright

 -- Mathias Gibbens <gibmat@debian.org>  Tue, 24 Feb 2026 00:17:14 +0000
