=== debian/changelog ===
golang-github-openfga-go-sdk (0.7.5-1) unstable; urgency=medium

  * New upstream release

 -- Mathias Gibbens <gibmat@debian.org>  Wed, 25 Feb 2026 20:42:03 +0000
