=== debian/control ===
--- 
+++ 
@@ -3,15 +3,15 @@
 Uploaders: Mathias Gibbens <gibmat@debian.org>
 Section: golang
 Testsuite: autopkgtest-pkg-go
-Priority: optional
 Build-Depends: debhelper-compat (= 13),
                dh-golang,
                golang-any,
                golang-github-jarcoal-httpmock-dev (>= 1.3.1),
                golang-github-sourcegraph-conc-dev,
+               golang-github-stretchr-testify-dev,
                golang-opentelemetry-otel-dev (>= 1.21.0),
                golang-golang-x-sync-dev
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-openfga-go-sdk
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-openfga-go-sdk.git
 Homepage: https://github.com/openfga/go-sdk
@@ -22,6 +22,7 @@
 Multi-Arch: foreign
 Depends: golang-github-jarcoal-httpmock-dev (>= 1.3.1),
          golang-github-sourcegraph-conc-dev,
+         golang-github-stretchr-testify-dev,
          golang-opentelemetry-otel-dev (>= 1.21.0),
          golang-golang-x-sync-dev,
          ${misc:Depends}
